Wordpress Themes - WP Forum at BFA
Click here to register or to donate.
Auto self-registration is not available here - far too many spammers. This forum has many, many backlinks and because of that there is an intense desire among spammers to drop their links here.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme » Plugins & Atahualpa »

WARNING - WordPress 3.0 - some plugins will break it


 
Prev Previous Post   Next Post Next
  #1  
Old Jun 21, 2010, 04:49 PM
juggledad's Avatar
juggledad
 
23,520 posts · Mar 2009
OSX 10.11.5 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
WARNING - WordPress 3.0 - some plugins will break it

Just a warning for anyone updating to WordPress 3.0, there are at least 2 plugins that will break it (that I'm aware of)

Events Calendar 6.6-beta
Podcasting Plugin by TSG version 2.3.9

If you have a problem trying to get into your site. access the site via FTP and remove these plug-ins. If you still have a prblem remove all your plug-ins and add them back one by one till you find the one that fails.
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support
 

Bookmarks

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
Tables break the layout. djberriman Excerpts, Read more, Pagination 11 Feb 4, 2010 10:23 AM
I Am New To Writing Wordpress Plugins Xarzu Installing & running WordPress 1 Jan 13, 2010 06:16 PM
[SOLVED] Plugins don't work with Atahualpa 3 Wordpress theme irvin Plugins & Atahualpa 3 Feb 23, 2009 02:52 PM
Update to latest version - will it break? bergonzzi New Versions, & Updating 1 Jan 28, 2009 04:21 PM


All times are GMT -6. The time now is 10:48 AM.


Powered by vBulletin® Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.